Bug 217043 - HWCERT: Servidor Itautec ZX400 [Goto Cert]
HWCERT: Servidor Itautec ZX400
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
S. Lele
http://www.itautec.com.br/arq/servido...
Itautec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-23 07:21 EST by Richard Caneca
Modified: 2016-09-16 08:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-06 03:58:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 217043 None None None 2016-09-16 08:37 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.